@charset "UTF-8";
main {
  background-color: var(--main-color-beige);
}

/* .environment-intro */
.environment-intro h3 {
  font-size: 2em;
  line-height: 1.5;
  color: var(--main-color-black);
}

.environment-intro p {
  margin: 32px 0 0;
  line-height: 1.8;
  letter-spacing: -0.01em;
  color: #353232;
}

@media screen and (max-width: 768px) {
  .environment-intro h3 {
    font-size: 1.5em;
  }

  .environment-intro p {
    margin: 20px 0 0;
    font-size: 0.9375em;
  }
}

/* .environment-contractor */
.environment-contractor {
  padding: 80px 0 136px;
}

.environment-helper ul,
.environment-contractor ul {
  display: flex;
  flex-wrap: wrap;
  gap: 24px 20px;
  margin: 40px 0 0;
  padding: 0;
}

.environment-helper ul li,
.environment-contractor ul li {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: calc(100% / 2 - 10px);
  padding: 36px 10px 44px;
  background-color: #fff;
  border-radius: 20px;
}

.environment-helper ul li > figure,
.environment-contractor ul li > figure {
  width: 80px;
  height: 80px;
}

.environment-helper ul li > figure img,
.environment-contractor ul li > figure img {
  width: 100%;
}

.environment-helper ul li .environment-helper-list-text,
.environment-contractor ul li .environment-contractor-list-text {
  margin: 20px 0 0;
}

.environment-helper ul li .environment-helper-list-text h4,
.environment-contractor ul li .environment-contractor-list-text h4 {
  font-size: 1.625em;
  font-weight: 700;
  line-height: 1.5;
  color: var(--main-color-black);
  text-align: center;
}

.environment-helper ul li .environment-helper-list-text p,
.environment-contractor ul li .environment-contractor-list-text p {
  margin: 8px 0 0;
  line-height: 1.8;
  letter-spacing: -0.01em;
  color: #353232;
  text-align: center;
}

.environment-helper .common-btn,
.environment-contractor .common-btn {
  margin: 56px 0 0;
}

@media screen and (max-width: 768px) {
  .environment-contractor {
    padding: 64px 0 48px;
  }

  .environment-helper ul,
  .environment-contractor ul {
    flex-direction: column;
    gap: 8px;
    margin: 24px 0 0;
  }

  .environment-helper ul li,
  .environment-contractor ul li {
    flex-direction: row;
    justify-content: unset;
    column-gap: 16px;
    width: 100%;
    padding: 20px;
  }

  .environment-helper ul li > figure,
  .environment-contractor ul li > figure {
    width: 48px;
    height: 48px;
  }

  .environment-helper ul li .environment-helper-list-text,
  .environment-contractor ul li .environment-contractor-list-text {
    flex: 1;
    margin: 0;
  }

  .environment-helper ul li .environment-helper-list-text h4,
  .environment-contractor ul li .environment-contractor-list-text h4 {
    font-size: 1.125em;
    text-align: left;
  }

  .environment-helper ul li .environment-helper-list-text p,
  .environment-contractor ul li .environment-contractor-list-text p {
    margin: 0;
    font-size: 0.9375em;
    text-align: left;
  }

  .environment-helper .common-btn,
  .environment-contractor .common-btn {
    margin: 32px auto 0;
  }
}

/* .environment-growth */
.environment-growth {
  margin: 0;
  padding: 120px 0 0;
}

.environment-growth .environment-growth-block {
  margin: 56px 0 0;
}

.environment-growth .environment-growth-block .environment-growth-block-title {
  position: relative;
  margin: 0;
  padding-left: 24px;
  font-size: 1.625em;
  font-weight: 700;
  line-height: 1.4;
}

.environment-growth .environment-growth-block .environment-growth-block-title::before {
  position: absolute;
  top: 50%;
  left: 0;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: var(--main-color-orange);
  content: "";
  transform: translateY(-50%);
}

.environment-growth .environment-growth-block .environment-growth-step {
  margin: 16px 0 0;
}

.environment-growth .environment-growth-block .environment-growth-step ul {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
  padding: 40px;
  border-radius: 20px;
  background-color: #f5f5f5;
}

.environment-growth .environment-growth-block .environment-growth-step ul li {
  display: flex;
  column-gap: 24px;
}

.environment-growth .environment-growth-block .environment-growth-step ul li .environment-growth-step-label {
  position: relative;
}

.environment-growth .environment-growth-block .environment-growth-step ul li .environment-growth-step-label::before {
  position: absolute;
  bottom: -32px;
  left: 50%;
  height: calc(100% + 32px - 39px);
  width: 2px;
  background: var(--main-color-blue);
  content: "";
}

.environment-growth .environment-growth-block .environment-growth-step ul li:last-child .environment-growth-step-label::before {
  content: none;
}

.environment-growth .environment-growth-block .environment-growth-step ul li .environment-growth-step-label p {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 72px;
  height: 39px;
  margin: 0;
  padding: 0;
  border: 2px solid var(--main-color-blue);
  border-radius: 50px;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: -0.03em;
  color: var(--main-color-blue);
  background-color: #fff;
}

.environment-growth .environment-growth-block .environment-growth-step ul li .environment-growth-step-text {
  display: flex;
  flex-direction: column;
  flex: 1;
}

.environment-growth .environment-growth-block .environment-growth-step ul li .environment-growth-step-text .environment-growth-step-title {
  margin: 0;
  font-size: 1.25em;
  font-weight: 700;
  line-height: 1.4;
  color: var(--main-color-black);
}

.environment-growth .environment-growth-block .environment-growth-step ul li .environment-growth-step-text .environment-growth-step-desc {
  margin: 8px 0 0;
  line-height: 1.8;
  letter-spacing: -0.01em;
  color: #353232;
}

.environment-growth .environment-growth-block .environment-growth-block-desc {
  margin: 16px 0 0;
  line-height: 1.8;
  letter-spacing: -0.01em;
  color: #353232;
}

@media screen and (max-width: 768px) {
  .environment-growth {
    margin: 0;
    padding: 40px 0 0;
  }

  .environment-growth .environment-growth-block {
    margin: 32px 0 0;
  }

  .environment-growth .environment-growth-block .environment-growth-block-title {
    padding-left: 20px;
    font-size: 1.375em;
  }

  .environment-growth .environment-growth-block .environment-growth-step ul {
    row-gap: 24px;
    padding: 28px 20px;
  }

  .environment-growth .environment-growth-block .environment-growth-step ul li {
    display: flex;
    column-gap: 16px;
  }

  .environment-growth .environment-growth-block .environment-growth-step ul li .environment-growth-step-label::before {
    bottom: -24px;
    height: calc(100% + 24px - 30px);
  }

  .environment-growth .environment-growth-block .environment-growth-step ul li .environment-growth-step-label p {
    width: 60px;
    height: 30px;
    font-size: 0.75em;
  }

  .environment-growth .environment-growth-block .environment-growth-step ul li .environment-growth-step-text .environment-growth-step-title {
    font-size: 1em;
  }

  .environment-growth .environment-growth-block .environment-growth-step ul li .environment-growth-step-text .environment-growth-step-title span {
    font-size: 0.75em;
  }

  .environment-growth .environment-growth-block .environment-growth-step ul li .environment-growth-step-text .environment-growth-step-desc {
    margin: 6px 0 0;
    font-size: 0.8125em;
  }

  .environment-growth .environment-growth-block .environment-growth-block-desc {
    margin: 12px 0 0;
    font-size: 0.9375em;
  }
}

/* .environment-benefits */
.environment-benefits {
  margin: 0;
  padding: 129px 0 0;
}

.environment-benefits ul {
  display: flex;
  flex-direction: column;
  margin: 40px 0 0;
  padding: 0;
}

.environment-benefits ul li {
  position: relative;
  display: flex;
  align-items: center;
  column-gap: 28px;
  width: 100%;
  padding: 36px;
  border-radius: 8px;
  background-color: #fff;
}

.environment-benefits ul li::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 3px solid var(--main-color-orange);
  border-radius: 8px;
  content: "";
  pointer-events: none;
}

.environment-benefits ul li + li::before {
  height: calc(100% + 3px);
  top: -3px;
}

.environment-benefits ul li figure {
  width: 36px;
  height: 36px;
}

.environment-benefits ul li figure img {
  width: 100%;
}

.environment-benefits ul li .environment-benefits-list-text {
  display: flex;
  flex-direction: column;
}

.environment-benefits ul li .environment-benefits-list-text .environment-benefits-list-title {
  margin: 0;
  font-size: 1.25em;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: -0.01em;
  color: var(--main-color-black);
}

.environment-benefits ul li .environment-benefits-list-text .environment-benefits-list-desc {
  margin: 12px 0 0;
  font-size: 1em;
  line-height: 1.8;
  letter-spacing: -0.01em;
  color: #353232;
}

.environment-benefits .common-btn {
  margin: 56px 0 0;
}

@media screen and (max-width: 768px) {
  .environment-benefits {
    padding: 64px 0 0;
  }

  .environment-benefits ul {
    margin: 24px 0 0;
  }

  .environment-benefits ul li {
    flex-direction: column;
    padding: 24px 24px 32px;
  }

  .environment-benefits ul li .environment-benefits-list-text {
    margin: 8px 0 0;
  }

  .environment-benefits ul li .environment-benefits-list-text .environment-benefits-list-title {
    font-size: 1.125em;
    text-align: center;
  }

  .environment-benefits ul li .environment-benefits-list-text .environment-benefits-list-desc {
    margin: 16px 0 0;
    font-size: 0.9375em;
  }

  .environment-benefits .common-btn {
    margin: 32px auto 0;
  }
}

/* .environment-career */
.environment-career {
  margin: 0;
  padding: 144px 0 136px;
}

.environment-career .environment-career-block {
  margin: 56px 0 0;
}

.environment-career .environment-career-block .environment-career-block-title {
  position: relative;
  margin: 0;
  padding-left: 24px;
  font-size: 1.625em;
  font-weight: 700;
  line-height: 1.4;
}

.environment-career .environment-career-block .environment-career-block-title::before {
  position: absolute;
  top: 50%;
  left: 0;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: var(--main-color-orange);
  content: "";
  transform: translateY(-50%);
}

.environment-career .environment-career-block .environment-career-block-desc {
  margin: 16px 0 0;
  line-height: 1.8;
  letter-spacing: -0.01em;
  color: #353232;
}

.environment-career .environment-career-block .environment-career-block-desc em {
  position: relative;
  font-style: normal;
  background: #ffe559;
}

@media screen and (max-width: 768px) {
  .environment-career {
    padding: 64px 0 48px;
  }

  .environment-career .environment-career-block {
    margin: 32px 0 0;
  }

  .environment-career .environment-career-block .environment-career-block-title {
    padding-left: 20px;
    font-size: 1.375em;
  }

  .environment-career .environment-career-block .environment-career-block-desc {
    margin: 16px 0 0;
    font-size: 0.9375em;
  }
}

/* .environment-support */
.environment-support {
  margin: 0;
  padding: 112px 0 0;
}

.environment-support > ul {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
  margin: 40px 0 0;
  padding: 0;
}

.environment-support > ul > li {
  display: flex;
  column-gap: 44px;
  padding: 12px 12px 12px 40px;
  border-radius: 20px;
  background-color: #fff;
}

.environment-support ul li .environment-support-list-text {
  flex: 1;
  padding: 28px 0 36px;
}

.environment-support ul li .environment-support-list-heading {
  display: flex;
  column-gap: 17px;
}

.environment-support ul li .environment-support-list-heading img {
  width: 42px;
  height: 42px;
}

.environment-support ul li .environment-support-list-heading .environment-support-list-title {
  font-size: 1.625em;
  line-height: 1.5;
  color: var(--main-color-black);
}

.environment-support ul li .environment-support-list-text > p {
  margin: 20px 0 0;
  line-height: 1.8;
  letter-spacing: -0.01em;
  color: #353232;
}

.environment-support ul li .environment-support-list-links {
  margin: 32px 0 0;
}

.environment-support ul li .environment-support-list-links ul {
  display: flex;
  flex-direction: column;
  row-gap: 22px;
  margin: 0;
  padding: 0;
}

.environment-support ul li .environment-support-list-links ul li a {
  position: relative;
  padding-left: 40px;
  font-size: 1.125em;
  font-weight: 700;
  line-height: 1;
  letter-spacing: -0.01em;
  color: var(--main-color-black);
  text-decoration: none;
}

.environment-support ul li .environment-support-list-links ul li a::before {
  position: absolute;
  top: 50%;
  left: 0;
  width: 28px;
  height: 28px;
  border: 1px solid var(--main-color-black);
  border-radius: 50%;
  background: var(--main-color-black);
  transform: translateY(-50%);
  content: "";
}

.environment-support ul li .environment-support-list-links ul li a .link-arrow {
  position: absolute;
  top: 50%;
  left: 6px;
  transform: translateY(-50%);
}

.environment-support ul li .environment-support-list-links ul li a .link-arrow::before,
.environment-support ul li .environment-support-list-links ul li a .link-arrow::after {
  transform: rotate(-45deg);
  transition: right 0.3s ease, top 0.3s ease;
}

.environment-support ul li .environment-support-list-links ul li a .link-arrow::before {
  top: 21px;
  right: 21px;
  left: auto;
}

.environment-support ul li .environment-support-list-links ul li a .link-arrow::after {
  top: 0;
  right: 0;
  left: auto;
}

.environment-support ul li .environment-support-list-links ul li a:hover .link-arrow::before,
.environment-support ul li .environment-support-list-links ul li a:hover .link-arrow::after {
  background: url(/assets/images/icon_arrow_orange.svg) center center / cover no-repeat;
}

.environment-support ul li .environment-support-list-links ul li a:hover .link-arrow::before {
  top: 0;
  right: 0;
}

.environment-support ul li .environment-support-list-links ul li a:hover .link-arrow::after {
  top: -21px;
  right: -21px;
}

.environment-support ul li .environment-support-list-image {
  display: flex;
  flex-direction: column;
  row-gap: 12px;
  width: 40%;
  height: auto;
}

.environment-support ul li .environment-support-list-image > figure {
  width: 100%;
  height: 100%;
  border-radius: 8px;
  overflow: hidden;
}

.environment-support ul li .environment-support-list-image > figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media screen and (max-width: 768px) {
  .environment-support {
    padding: 40px 0 0;
  }

  .environment-support > ul {
    row-gap: 24px;
    margin: 32px 0 0;
  }

  .environment-support > ul > li {
    flex-direction: column;
    row-gap: 20px;
    padding: 24px 12px 32px;
  }

  .environment-support > ul > li:has(.environment-support-list-image) {
    padding: 24px 12px 12px 12px;
  }

  .environment-support ul li .environment-support-list-text {
    padding: 0 12px;
  }

  .environment-support ul li .environment-support-list-heading {
    display: flex;
    column-gap: 12px;
  }

  .environment-support ul li .environment-support-list-heading img {
    width: 32px;
    height: 32px;
  }

  .environment-support ul li .environment-support-list-heading .environment-support-list-title {
    font-size: 1.375em;
  }

  .environment-support ul li .environment-support-list-text > p {
    margin: 12px 0 0;
    font-size: 0.9375em;
  }

  .environment-support ul li .environment-support-list-links {
    margin: 24px 0 0;
  }

  .environment-support ul li .environment-support-list-links ul {
    row-gap: 20px;
  }

  .environment-support ul li .environment-support-list-links ul li a {
    padding-left: 30px;
    font-size: 1em;
  }

  .environment-support ul li .environment-support-list-links ul li a::before {
    width: 24px;
    height: 24px;
  }

  .environment-support ul li .environment-support-list-links ul li a .link-arrow {
    left: 4px;
  }

  .environment-support ul li .environment-support-list-image {
    row-gap: 8px;
    width: 100%;
  }
}

/* .environment-life */
.environment-life {
  margin: 0;
  padding: 144px 0 136px;
}

.environment-life ul {
  display: flex;
  flex-wrap: wrap;
  gap: 20px 24px;
  margin: 40px 0 0;
  padding: 0;
}

.environment-life ul li {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: calc(100% / 2 - 12px);
  margin: 0;
  padding: 28px 12px 12px 12px;
  border-radius: 20px;
  background-color: #fff;
}

.environment-life ul li .environment-life-list-label {
  width: 72px;
  height: 72px;
}

.environment-life ul li .environment-life-list-label img {
  width: 100%;
}

.environment-life ul li > p {
  flex-grow: 1;
  margin: 20px 0 0;
  line-height: 1.8;
  letter-spacing: -0.01em;
  color: #353232;
  text-align: center;
}

.environment-life ul li figure {
  margin: 24px 0 0;
  border-radius: 8px;
  overflow: hidden;
}

.environment-life ul li figure img {
  width: 100%;
}

@media screen and (max-width: 768px) {
  .environment-life {
    padding: 64px 0 48px;
  }

  .environment-life ul {
    flex-direction: column;
    gap: 24px;
    margin: 24px 0 0;
  }

  .environment-life ul li {
    width: 100%;
    margin: 0;
    padding: 20px 12px 12px 12px;
  }

  .environment-life ul li .environment-life-list-label {
    width: 48px;
    height: 48px;
  }

  .environment-life ul li > p {
    margin: 12px 0 0;
    font-size: 0.9375em;
  }

  .environment-life ul li figure {
    margin: 20px 0 0;
  }
}

/* .environment-faq */
.environment-faq {
  margin: 0;
  padding: 112px 0 136px;
}

.environment-faq .common-btn {
  margin: 56px 0 0;
}

@media screen and (max-width: 768px) {
  .environment-faq {
    padding: 40px 0 48px;
  }

  .environment-faq .common-btn {
    margin: 32px auto 0;
  }
}

.environment-voice {
  margin: 0;
  padding: 112px 0 136px;
}

.environment-voice .environment-voice-main {
  position: relative;
  display: flex;
  margin: 40px auto 0;
}

.environment-voice .environment-voice-main::before {
  position: absolute;
  top: 30px;
  left: -18px;
  padding: 7px 13px;
  font-size: 1.125em;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: -0.03em;
  color: #fff;
  background: var(--main-color-blue);
  transform: rotate(-6deg);
  content: "from 酪農ヘルパー";
}

.environment-voice .environment-voice-main .environment-voice-text {
  flex: 1;
  padding: 88px 64px;
  background-color: #fff;
  border-radius: 80px 0 0 80px;
  overflow: hidden;
}

.environment-voice .environment-voice-main .environment-voice-text p {
  margin: 0;
  line-height: 1.8;
  letter-spacing: -0.01em;
  color: #353232;
}

.environment-voice .environment-voice-main .environment-voice-text ul {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
  margin: 40px 0 0;
  padding: 0;
}

.environment-voice .environment-voice-main .environment-voice-text ul li {
  position: relative;
  padding-left: 42px;
  font-size: 1.125em;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: -0.01em;
  color: #353232;
}

.environment-voice .environment-voice-main .environment-voice-text ul li::before {
  position: absolute;
  top: 50%;
  left: 0;
  width: 28px;
  height: 28px;
  background: url(/assets/images/icon_chat.svg) center center / cover no-repeat;
  content: "";
  transform: translateY(-50%);
}

.environment-voice .environment-voice-main .common-btn {
  margin: 48px 0 0;
}

.environment-voice .environment-voice-main figure {
  width: 40%;
  border-radius: 0 80px 80px 0;
  overflow: hidden;
}

.environment-voice .environment-voice-main figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media screen and (max-width: 768px) {
  .environment-voice {
    margin: 0;
    padding: 40px 0 48px;
  }

  .environment-voice .environment-voice-main {
    flex-direction: column;
    margin: 27px auto 0;
  }

  .environment-voice .environment-voice-main::before {
    top: 8px;
    left: -12px;
    padding: 7px;
    font-size: 0.875em;
  }

  .environment-voice .environment-voice-main .environment-voice-text {
    padding: 44px 25px 32px;
    background-color: #fff;
    border-radius: 40px 40px 0 0;
  }

  .environment-voice .environment-voice-main .environment-voice-text p {
    font-size: 0.9375em;
    text-align: center;
  }

  .environment-voice .environment-voice-main .environment-voice-text ul {
    row-gap: 16px;
    margin: 20px 0 0;
    padding: 0 19px;
  }

  .environment-voice .environment-voice-main .environment-voice-text ul li {
    padding-left: 40px;
    font-size: 1em;
  }

  .environment-voice .environment-voice-main .environment-voice-text ul li::before {
    top: 13px;
  }

  .environment-voice .environment-voice-main .common-btn {
    margin: 24px auto 0;
  }

  .environment-voice .environment-voice-main figure {
    width: 100%;
    border-radius: 0 0 40px 40px;
  }
}
